RAXO modules compatible with Joomla 4

Presale questions & requests related to RAXO modules
Admin
Site Admin
Posts: 1411
Joined: Jan 31, 2010 9:53 pm
Joomla! version: 4.0.5
PHP version: 8.0

Re: Is new version coming out Joomla 4.2 support?

Post by Admin »

ssnobben wrote: Jun 29, 2022 10:20 am I wonder if Raxo is Joomla 4 compatible?
Yes, it's been a year since our extensions support Joomla 4
ssnobben wrote: Jun 29, 2022 10:20 am and a new updates improved version(s) coming out Joomla 4.2 support? :D :D
We start testing our products on new versions of Joomla, not earlier than this version gets "realise candidate" stability status. What happened recently.

On our test platform, we already using Joomla 4.2 without any known issues.
armagh
Posts: 4
Joined: Feb 20, 2017 8:03 pm

Re: RAXO modules compatible with Joomla 4

Post by armagh »

How do I keep my Raxo modules like All Mode Pro and Insert Position and most importantly how do I keep my settings when I move from Joomla version 3 to 4. Most other modules allow me to install a Joomla 4 compatible module while still using Joomla 3. This doesn't seem to work for Raxo.
Thank you
Admin
Site Admin
Posts: 1411
Joined: Jan 31, 2010 9:53 pm
Joomla! version: 4.0.5
PHP version: 8.0

Re: RAXO modules compatible with Joomla 4

Post by Admin »

armagh wrote: Aug 01, 2022 10:24 pm ...and most importantly how do I keep my settings when I move from Joomla version 3 to 4
RAXO All-mode PRO module:
There are no special instructions thanks for the automation migration script (included in J4 module version).
https://www.raxo.org/blog/155-release-r ... l#feature4
  1. Use Joomla 3 v3.10.x with the installed latest version of RAXO All-mode PRO J3 (v1.11)
  2. Create a full site backup and then migrate your site to Joomla 4
  3. Install the latest RAXO All-mode PRO J4 (v2.01) and the migration script will do all the work for you.

RAXO Insert Position plugin:
The similar things with the plugin:
  1. After migration to Joomla 4, you need to install a RAXO Insert Position J4 version.
  2. Then go to the plugin settings, check everything and be sure to use the save button after that.
Post Reply